.s19_Header {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 70px;
  background-color: #006699;
  background-color: rgba(8,156,213,1);
  z-index: 1000;
}

.s19_Page_Scrolled .s19_Header {
  position: fixed;
  height: 45px;
}

.s19_Header_Content {
  position: relative;
  display: flex;
  flex-flow: row wrap;
  width: 100%;
  max-width: 1270px;
  height: 100%;
  padding: 0;
  margin: auto auto;
}

.s19_Head_Caption {
  display: block;
  position: absolute;
  padding: 0;
  margin: 0;
  top: 0px;
  left: 5px;
  width: 100%;
  height: 33px;
}

#s19_Head_Caption_Drop {
  display: none;
}

.s19_Page_Scrolled .s19_Head_Caption {
  display: none;
}

.s19_Head_Caption h2 {
  position: absolute;
  padding: 0;
  margin: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  color:#fff;
  font: normal 1.2rem  "homewardbound", arial, sans-serif;
  line-height: 1em;
}

.s19_Head_Logo {
  position: relative;
  flex: 0 0 38px;
  margin: 0 10px 0 10px;
  -webkit-transition: all .5s;
}

.s19_Page_Scrolled .s19_Head_Logo {
  flex: 0 0 38px;
}

.s19_Head_Logo_Container {
  position: absolute;
  width: 100%;
  bottom: 7px;
}

.s19_Head_Logo a {
  border:0;
  padding:0;
  background-color:transparent;
}

.s19_Head_Logo img {
  vertical-align: bottom;
  height: 31px;
  -webkit-transition: all .5s;
  transition: all 1s;
}

.s19_Page_Scrolled .s19_Head_Logo img {
  height: 31px;
}

.s19_Head_Buttons_Primary {
  position: relative;
  flex: 1 1 80px;
  padding: 0;
  margin: 0;
}

.s19_Head_Buttons_Product {
  display: none;
  position: relative;
  flex: 1 1 80px;
  padding: 0 0 0 15px;
  margin: 0;
  text-align: left;
}

.s19_Head_Buttons_Container {
  position: absolute;
  width: 100%;
  bottom: 7px;
}

#s19_Home_Button {
  display: none;
}

#s19_Home_Button, #s19_Prod_Card_Button, #s19_Prod_Social_Button {
  margin-right: 15px;
}

.zzs19_Head_Button::before, .zzs19_Head_Button::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.zzs19_Head_Button::before {
    margin: 2rem 0;
}

.s19_Head_Button:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.s19_Head_Button {
    outline: 0 !important;
    text-decoration: none !important;
    color: #fff;
    color: #000000;
    background-color: #e0f0cc;
    border-color: #fff;
    padding: .25rem .5rem;
    font-size: .875rem;
    line-height: 1.5;
    border-radius: .2rem;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    text-transform: none;
    overflow: visible;
    margin: 0;
    font-family: inherit;
    box-sizing: border-box;
}

.s19_Head_Button a:hover {
  background: #339933;
  text-decoration: none;
}

.zzs19_Head_Button.mymenu {
  float: left;
  width: auto;
  margin: 0 5px 0 0;
}
.zzs19_Head_Button.logout {
  width: auto;
  float: right;
  margin:0;
}

.s19_Head_Dropdown_Menu {
  display: inline-block;
  background-color: #ffffff;
  padding: 0;
  margin: 0;
  border: 0;
  height: 31px;
  border-radius: 5px;
}

.s19_Head_Dropdown {
  display: inline-block;
}

.s19_Head_Dropdown div {
  display: none;
  position: absolute;
  min-width: 160px;
  padding-top: 7px;
  z-index: 999;
}

.s19_Head_Login .s19_Head_Dropdown div {
  right: 0px;
}

.s19_Head_Dropdown div span {
  display: block;
  position: relative;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 999;
}

.s19_Head_Dropdown div a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.s19_Head_Dropdown div a:hover {
  background-color: #ddd;
}

.s19_Head_Dropdown:hover div {
  display: block;
}

.s19_Head_Buttons_Product .s19_Head_Dropdown .s19_Head_Button {
  background-color: #ffffff;
  color: #000000; ;
}

.s19_Head_Buttons_Product .s19_Head_Dropdown:hover .s19_Head_Button {
  background-color: #e0f0cc;
  color: #000000; ;
}

#s19_Drop_Social_Button, #s19_Drop_Ins_Button {
  display: none;
}

.s19_Head_Login {
  flex: 0 0 61px;
  position: relative;
  height: 100%;
  padding: 0;
  margin: 0 0 0 20px;
}

.s19_Head_Login_Container { 
  display: block;
  position: absolute;
  border: 0;
  padding: 0;
  margin: 0;
  width: 100%;
  bottom: 7px;
  text-align: right;
}

#s19_Head_Login_Short {
  display: none;
}

#s19_Drop_Logged_In a span {
  display: inline-block;
  vertical-align: top;
  white-space: nowrap;
  max-width: 30px;
  overflow: hidden;
}
 
.s19_Head_Menu {
  display: block;
  flex: 0 0 31px;
  position: relative;
  height: 100%;
  padding: 0;
  margin: 0 10px 0 10px;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.s19_Page_Scrolled .s19_Head_Menu {
  flex: 0 0 31px;
}

.s19_Head_Menu_Container {
  position: absolute;
  width: 100%;
  bottom: 7px;
}

#s19_Head_Menu_Icon {
  position: relative;
  width: 27px;
  height: 27px;
  padding: 2px 2px;
  margin: 0 0 0 auto;
  border-radius: 5px;
  background-color: #e0f0cc;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

.s19_Page_Scrolled #s19_Head_Menu_Icon {
  width: 27px;
  height: 27px;
  padding: 2px 2px;
}

#s19_Head_Menu_Icon span {
  display: block;
  position: absolute;
  left: 4px;
  height: 3px;
  width: 23px;
  background: #d3531a;
  background: #868686;
  border-radius: 7px;
  opacity: 1;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

.s19_Page_Scrolled #s19_Head_Menu_Icon span {
  left: 4px;
  height: 3px;
  width: 23px;
}

#s19_Head_Menu_Icon:hover span   { background: #999;}

#s19_Head_Menu_Icon span:nth-child(1)                                        { top: 5px; }
#s19_Head_Menu_Icon span:nth-child(2), #s19_Head_Menu_Icon span:nth-child(3) { top: 14px; }
#s19_Head_Menu_Icon span:nth-child(4)                                        { top: 23px; }
#s19_Head_Menu_Icon.open span:nth-child(1), #s19_Head_Menu_Icon.open span:nth-child(4) { top: 14px; width: 0%; left: 50%; }

.s19_Page_Scrolled #s19_Head_Menu_Icon span:nth-child(1)                                                           { top: 5px; }
.s19_Page_Scrolled #s19_Head_Menu_Icon span:nth-child(2), .s19_Page_Scrolled #s19_Head_Menu_Icon span:nth-child(3) { top: 14px; }
.s19_Page_Scrolled #s19_Head_Menu_Icon span:nth-child(4)                                                           { top: 23px; }
.s19_Page_Scrolled #s19_Head_Menu_Icon.open span:nth-child(1), .s19_Page_Scrolled #s19_Head_Menu_Icon.open span:nth-child(4) { top: 14px; width: 0%; left: 50%; }


#s19_Head_Menu_Icon.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#s19_Head_Menu_Icon.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}



@media screen and (min-width: 460px) {

.s19_Head_Login {
  flex: 0 0 125px;
}

#s19_Head_login_Short {
  display: inline;
}

#s19_Drop_Logged_In a span {
  max-width: 94px;
}

#s19_Home_Button {
  display: inline-block;
}

#s19_Head_Caption_Drop {
  display: inline;
}
}


@media screen and (min-width: 581px) {

.s19_Head_Caption {
  left: 108px;
}

.s19_Head_Logo {
  flex: 0 0 68px;
  margin: 0 20px 0 20px;
}

.s19_Head_Logo img {
  height: 56px;
}

.s19_Head_Menu {
  flex: 0 0 56px;
  margin: 0 20px 0 20px;
}

#s19_Head_Menu_Icon {
  width: 50px;
  height: 50px;
  padding: 3px 3px;
}

#s19_Head_Menu_Icon span {
  left: 7px;
  height: 5px;
  width: 42px;
}

#s19_Head_Menu_Icon span:nth-child(1)                                                           { top: 11px; }
#s19_Head_Menu_Icon span:nth-child(2), #s19_Head_Menu_Icon span:nth-child(3)                    { top: 26px; }
#s19_Head_Menu_Icon span:nth-child(4)                                                           { top: 41px; }
#s19_Head_Menu_Icon.open span:nth-child(1), #s19_Head_Menu_Icon.open span:nth-child(4)          { top: 26px; width: 0%; left: 50%; }
}



@media screen and (min-width: 673px) {
	
.s19_Head_Buttons_Primary {
  flex: 0 0 190px;
}
.s19_Head_Buttons_Product {
  display: block;
}
}


@media screen and (min-width: 747px) {
	
#s19_Drop_Social_Button {
  display: inline-block;
}
}



@media screen and (min-width: 847px) {
	
#s19_Drop_Ins_Button {
  display: inline-block;
}
}



@media screen and (min-width: 1311px) {

.s19_Head_Caption {
  left: 88px;
}

.s19_Head_Logo {
  margin: 0 20px 0 0;
}

.s19_Head_Menu {
  margin: 0 0 0 20px;
}
}